/*
Theme Name: Loobek Child
Theme URI: https://demo.theme-sky.com/loobek/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: loobek
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: loobek-child
*/


@media only screen and (min-width: 768px) {
    .header-v8 .header-middle > .container {
        padding-bottom: 10px;
    }
}

/*.menu-wrapper nav > ul > li > a {*/
/*    font-size: 15px;*/
/*    line-height: 26px;*/
/*    text-transform: uppercase;*/
/*}*/

.ts-header .header-bottom .menu-wrapper {
    margin: 0 auto;
    margin-bottom: 15px;
}

.ts-header nav > ul > li {
    list-style: none;
    position: relative;
    padding: 0;
    display: flex;
    align-items: center;
    margin-right: 32px;
}

.woocommerce .product .product-label .onsale {
    color: rgb(255 255 255);
    background-color: #1e8a29;
}

div.product .summary .ts-discount-percent {
    color: rgb(255 255 255);
    background: #1e8a29;
}

.ts-store-notice {
    background-color: #136207;
    color: rgb(255 255 255);
    border-color: #136207;
    border-width: 0 0 1px 0;
    border-style: solid;
}

.ts-store-notice .close, .ts-store-notice a, #page .ts-store-notice a.button-text, #page .ts-store-notice a.button-text:hover {
    color: rgb(255 255 255);
}

.ts-social-icons-elementor-widget .shortcode-title {
    font-family: 'Teko';
    font-size: 22px;
}

.woocommerce ul#shipping_method li input {
    position: static!important;
    top: 3px;
    margin: 3px .4375em 0 0;
    left: -20px;
}


/*.full-width-td {*/
/*    width: 100%;*/
/*}*/

/*.woocommerce-shipping-totals.shipping td {*/
/*    text-align: left!important;*/
/*    width: 100%!important;*/
/*}*/

/*#order_review table.shop_table #shipping_method {*/
/*    float: inline-start;*/
/*    width: 100%;*/
/*}*/

/* Shipping style */

/*.woocommerce-shipping-methods input[type="radio"] {*/
/*  display: none;*/
/*}*/

/*.woocommerce-shipping-methods label {*/
/*  display: inline-block;*/
/*  border: 2px solid #e8e8e8;*/
/*  padding: 4px 11px;*/
/*  font-family: Arial;*/
/*  font-size: 16px;*/
/*  cursor: pointer;*/
/*  padding: 8px 15px;*/
/*}*/

/*.woocommerce-shipping-methods input[type="radio"]:checked+label {*/
/*  border: 2px solid #37CA6A;*/
/*    padding: 8px 15px;*/
/*}*/

/* Shipping style end*/




@media only screen and (min-width: 1561px) {
    .woocommerce-cart .woocommerce .cart-collaterals, .woocommerce-checkout #order_review, .woocommerce-checkout #order_review_heading {
        width: 583px!important;
    }
}

@media only screen and (min-width: 1561px) {
    .woocommerce .woocommerce-cart-form, .woocommerce-checkout #customer_details {
        width: calc(93% - 510px)!important;
    }
}


@media only screen and (min-width: 992px) {
    .woocommerce-cart .woocommerce .cart-collaterals, .woocommerce-checkout #order_review, .woocommerce-checkout #order_review_heading {
        width: 583px!important;
    }
}

@media only screen and (min-width: 992px) {
    .woocommerce .woocommerce-cart-form, .woocommerce-checkout #customer_details {
        width: calc(93% - 510px)!important;
    }
}

/*.row.woocommerce-shipping-methods {*/
/*    display:flex;*/
/*}*/


.wpcf7 p {
    margin-bottom: 0px;
}

.special-filter-area {
    display: none;
}

.button.button-border.empty-cart-button {
    display: none;
}

.woocommerce form .form-row input.input-text {
    line-height: 0px;
}


/*SPELL KLIX PLUGIN STYLE*/
.wc_payment_method.payment_method_bank_transfer .bank-img-1 {
    width: 140px;
}

.wc_payment_method.payment_method_bank_transfer .bank-img-2 { 
    width: 180px;
    top: 13px;
}

.wc_payment_method.payment_method_bank_transfer .bank-img-3 {
    width: 130px;
    top: 3px;
}

.wc_payment_method.payment_method_bank_transfer .bank-img-4 {
    width: 192px;
    top: 3px;
}

.wc_payment_method.payment_method_bank_transfer .bank-img-5 {
    width: 168px;
    top: 10px;
}

.woocommerce #payment div.payment_box {
    margin: 0 0 24px 0;
}

#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
    margin: 0;
}

.wc_payment_method.payment_method_bank_transfer .bank_hover:hover,.wc_payment_method.payment_method_klix_card .bank_hover:hover,.wc_payment_method.payment_method_klix_pay_later  .bank_hover:hover{
   box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}


.wc_payment_method.payment_method_klix_card .bank-img-1 {
    width: 140px;
    top: 8px;
}

.wc_payment_method.payment_method_klix_card .bank-img-2 {
    width: 78px;
    top: 7px;
    left: -3px;
}

.wc_payment_method.payment_method_klix_card .bank-img-3 {
    width: 78px;
    top: 7px;
    left: -3px;
}

.wc_payment_method.payment_method_klix_pay_later .bank-img-1 {
    width: 160px;
    top: 2px;
    left: 0px;
}

.wc_payment_method.payment_method_klix_pay_later .bank-img-2 {
    top: 16px;
}

/*SPELL KLIX PLUGIN STYLE END*/


.my-account-wrapper {
    display: none;
}

#ts-search-sidebar .popular-searches {
    display: none;
}

@media only screen and (min-width: 1561px) {
    .header-v11.wider .menu-middle .header-middle .menu-wrapper {
        margin-left: 40px;
    }
}


.ts-store-notice-flex {
    display: flex;
}

#page .header-link ul > li a {
    text-transform: uppercase;
    font-size: 17px;
}

.header-top .my-wishlist-wrapper .title {
    text-transform: uppercase;
}

.header-top .ts-tiny-cart-wrapper > .cart-control > span:not(.ic-cart), .header-top .my-wishlist-wrapper .title, .header-top .my-account-wrapper .account-link > a span {
    display: inline;
    text-transform: uppercase;
}




@media only screen and (max-width: 1416px) and (min-width: 1341px) {
     body:is(.header-v1,.header-v2,.header-v7,.header-v9,.header-v10,.header-v11) .ts-header nav > ul > li {
        margin-right: 27px;
    }
    .menu-wrapper nav > ul > li > a {
    font-size: 20px;
    }
}


@media only screen and (max-width: 1341px) and (min-width: 1201px) {
     body:is(.header-v1,.header-v2,.header-v7,.header-v9,.header-v10,.header-v11) .ts-header nav > ul > li {
        margin-right: 16px;
    }
    .menu-wrapper nav > ul > li > a {
    font-size: 18px;
    }
}


.before-loop-wrapper {
    margin-top: -90px;
}


.design_product a {
    color: #126207;
}

.design_product {
    border-right: 1px solid #a4a4a4;
    padding-right: 16px !important;
    height: 12px;
    position: relative;
}


li.payment_method_ppcp label:first-of-type img {
    float: none;
}

.woocommerce #payment #place_order {
    margin-top: 0;
}

.woocommerce #payment ul.payment_methods {
    margin-bottom: 22px;
}
